@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700;800&display=swap')

/******************************************  GENERAL AND SMALL DEVICES PORTRAITS **/
/* Colors: Yellow #A28418, Brown #3C2415, Grey #35383B */

/* GENERAL */
body {
	font-family: "Poppins", sans-serif;
	font-size: 1rem;
}

.item-page, .com-content-category-blog {
	padding: 20px 0;
}

.pull-right {
	float: none;
	margin: 0 auto 30px auto;
}

.video-right {
  float: none;
	margin: 0 0 20px 0px;
}

.video-left {
  float: none;
	margin: 0 0px 20px 0px;
}

hr {
	margin: 30px 0;
	clear: both;
}

.page-header {
	padding: 0px 0 20px 0;
}

.blog-item .page-header {
	padding: 20px 0 10px 0;
}

.pcs-breadcrumbs .breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
}

.pcs-breadcrumbs .px-3 {
    padding-left: 0!important;
}

.right.item-image {
    float: none;
    margin: 0 0 30px 0;
}

/* TEXT */
strong {
	font-weight: 800;
}

p, li {
	font-family: "Poppins", sans-serif;
	font-size: 1.25rem;
	line-height: 1.75rem;
	font-weight: 300;
	margin: 0;
	padding: 0;
	color: #35383B;
}

main p {
	padding: 0 0 20px 0;
}

main li {
	padding: 0 0 10px 0;
}

.pcs-breadcrumbs .breadcrumb li {
    font-size: 1rem;
	font-weight:600;
}

h1, h2, h3, h4 {
	font-family: "Poppins", sans-serif;
	color: #35383B;
}

main h3, h3 {
	padding: 20px 0 10px 0;
    font-size: 1.75rem;
    line-height: 2.25rem;
}

main h4 {
	line-height: 2rem;
	padding: 10px 0 0 0;
}

.page-header h1 {
	color: #35383B;
	font-size:2.5rem;
	line-height:2.75rem;
	font-weight: 600;
	margin: 0;
}

.blog-item .page-header h2 a {
	color: #35383B;
	font-size:1.75rem;
	line-height:2.25rem;
	font-weight: 600;
	margin: 0;
}

.blog-item .page-header h2 a:hover {
	color: #A28418!important;
}

.tm-newsletter-container .newsletter-form p {
	text-align: center;
	padding: 10px;
}

.tm-newsletter-container .newsletter-form p a {
	color: #fff;
	text-decoration: none;
}

.tm-footer h3 {
	color: #35383B;
	font-weight:700;
	padding: 0;
	margin: 0 0 10px 0;
    text-align: center;
}

.uk-scope .uk-h3, .uk-scope h3 {
	color: #35383B!important;
	font-family: "Poppins", sans-serif !important;
	font-weight:700!important;
	font-size: 1.5rem!important;
	line-height: 2rem!important;
	padding:0;
}

.programs-services-cards .uk-scope .uk-h3 {
	color: #ffffff!important;
}

.uk-scope .accordion-programs p  {
    font-size:1.1rem;
}

.uk-scope em {
    color: #35383B!important;
}

.tm-footer-brand p, 
.tm-footer-contact p, 
.tm-footer-quick-links p {
	font-size:1.1rem;
	font-weight:300;
    text-align:center;
	line-height:1.65rem;
}

.tm-footer-brand a, 
.tm-footer-quick-links a,
.tm-footer-contact a  {
	font-size:1.1rem;
	text-decoration: none;
	color: #35383B;
}

.tm-footer-quick-links a  {
	text-transform: uppercase;
	font-size:1rem;
	font-weight:400;
}

.tm-footer-brand a:hover,
.tm-footer-contact a:hover, 
.tm-footer-quick-links a:hover {
	text-decoration: none!important;
	color: #A28418;
}

.tm-footer-quick-links li {
	padding: 0;
	margin: 0 0 5px 0;
    text-align: center;
	line-height:1.5rem;
}

.tm-footer-quick-links .mod-list li.active > a {
    text-decoration: none;
}

.stay-informed .stay-informed-hp-heading h2,
.uk-scope .counties-wk h2,
.tm-newsletter-container .newsletter-form h2,
.programs-services .programs-services-heading h2, 
.workspace-hp-heading h2, 
.grid-stack .uk-scope .uk-h3 .uk-link-reset {
	font-size:2rem;
	color: #35383B!important;
	line-height:2.25rem!important;
	font-family: "Poppins", sans-serif !important;
	font-weight:700!important;
}

.upcoming-events-title h2 {
	color: #fff;
  	font-size:2rem;
	line-height:2.25rem!important;
	font-family: "Poppins", sans-serif !important;
	font-weight:700!important;
}

.light {
	font-weight:300!important;
}

.grid-stack .uk-scope h3, .grid-stack .uk-scope .uk-margin {
	margin: 0 0 10px 0!important;
}

.footer-copyright-container p, .footer-copyright-container a {
	font-size:0.8rem;
	line-height:1.25rem;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
}


/* BUTTONS AND LINKS*/
main a {
	text-decoration: none!important;
	font-weight: 400;
}

main a:hover {
	text-decoration: none;
	color: #FB9B51!important;
}

.uk-scope a.button-yellow {
    color: #ffffff!important;
    text-decoration: none;
    cursor: pointer;
}

.tm-breadcrumbs {
    margin: 20px auto 50px auto;
}

.tm-breadcrumbs .breadcrumb a {
    color: #A28418;
	text-decoration:none;
	font-weight:600;
}

.tm-breadcrumbs li {
    font-size:1rem;
}

.button-yellow, .p4content .events-view-all-button a {
	padding: 10px 15px;
	border-radius: 0px;
	margin: 20px auto;
	background: #A28418;
	display: table;
}

a.button-yellow, .readmore .btn-secondary, .p4content .events-view-all-button a {
	color: #fff;
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	letter-spacing: 0px;
	font-size: 1rem;
	text-decoration:none;
	background: #A28418;
    border: none!important;
}

a.button-yellow:hover, .readmore .btn-secondary:hover, .p4content .events-view-all-button a:hover {
	color: #fff!important;
	background: #3C2415;
	text-decoration:none!important;
}

.com-content-article__body a.button-yellow {
	font-size: 1.5rem;
	margin: 20px auto 20px 0;
	padding: 15px;
}

.uk-scope a.uk-link-reset {
	color: #35383B!important;
	font-weight: 600;
	font-family: "Poppins", sans-serif !important;
    line-height:1rem;
}

.uk-scope .uk-button {
	background-color: #A28418!important;
	color: #fff;
	border:none!important;
	border-radius: 20px!important;
	color:#fff!important;
	font-family: "Poppins", sans-serif !important;
	letter-spacing:1px;
	font-weight:700!important;
	text-transform: none!important;
	font-size:1rem!important;
}

.uk-scope .uk-button:hover {
	background-color: #3C2415;
	color: #fff!important;
    text-decoration:none!important;
}

.stay-informed-cards .uk-scope .uk-button {
	background-color: transparent!important;
	border: none!important;
	border-radius: 0!important;
	color:#A28418!important;
	font-family: "Poppins", sans-serif !important;
	letter-spacing: 1px;
	font-weight: 800!important;
	text-transform: none!important;
	padding: 0;
	font-size:1.15rem!important;
}

.stay-informed-cards .uk-scope .uk-button:hover {
	color: #fff!important;
}

.stay-informed-cards .uk-scope .uk-slidenav {
    color: #A28418!important;
}


/* ACCORDION */
.uk-scope .accordion-programs .uk-accordion-title {
    font-size: 1.25rem;
    line-height: 1.5rem;
    color: #35383B;
    font-weight: 600;
}

.uk-scope .accordion-programs .uk-accordion-content {
    margin-top: 10px;
}


/* TOP BAR */
.top-bar {
	background-color: #3C2415;
	padding: 20px 10px 30px 10px;
}

.top-left-text {
	display: flex;
	align-items: center;
	justify-content: center;
	margin:0 0 20px 0;
}

.top-left-text p, .top-left-text a {
	color: #fff;
	text-decoration: none;
	font-weight:400;
	font-size:0.9rem;
	text-align: center;
	line-height: 1.25rem;
}

.top-phone img {
	max-width: 20px;
}

.logo-left {
	padding: 30px 0;
	text-align: center;
}

.logo-left img {
	max-width: 150px;
}

.top-right {
	display: flex;
	align-content: center;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.top-right img {
	height: 30px;
	margin:0 10px;
}

.nav-right {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	padding: 10px 10px 10px 15px;
	background-color: #3C2415;
}

/* NAVIGATION */
.logo-nav {
	border-bottom: none;
}

ul.dj-mobile-dark li.dj-mobileitem>a {
	font-size: 1.25rem!important;
	line-height: 1.5rem!important;
	padding: 15px 20px!important;
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0px;
}

.dj-offcanvas-dark .dj-offcanvas-close-btn {
	font-size: 25px!important;
	color: #3C2415!important;
}

.dj-mobile-open-btn.active .dj-mobile-open-icon, .dj-megamenu-select-dark .dj-mobile-open-btn:focus, .dj-megamenu-select-dark:hover .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:hover, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:focus, .dj-megamenu-accordion-dark .dj-mobile-open-btn:hover, .dj-megamenu-accordion-dark .dj-mobile-open-btn:focus {
    background: #3C2415!important;
    color: #A28418!important;
}

/* TOP BANNER */
.top-banner {
	padding:0;
}

/* PROGRAMS AND SERVICES */
.programs-services .programs-services-hp-heading {
	padding: 50px 10px 20px 10px;
	text-align: center;
}

.programs-services .programs-services-cta {
	padding: 0px 20px 40px 20px;
	text-align: center;
}

.programs-services .programs-services-cards .uk-scope {
	padding: 10px 20px 30px 20px;
	text-align: center;
}

.programs-services .uk-scope .uk-card-default {
    border-radius: 10px;
}

.programs-services .uk-scope .uk-overlay-primary {
    background: rgba(34, 34, 34, .4)!important;
}

.uk-scope .programs-landing-page-wk {
	margin: 0 0 30px 0!important;
}


/* EVENTS */
.p4cus-div{
  width: 100%;
  position: relative;
}

#p4skew1{
  	background-image: url(/images/events-bg.jpg);
    -webkit-background-size: cover;
   	background-size: cover;
    background-position: center top;
    z-index: 10;
}

.p4content {	
	padding: 0px;
	overflow: hidden;
	display: block;
	height: auto;
}

.upcoming-events-title {
    padding: 60px 20px 20px 20px;
    text-align: center;
}

.p4content .upcoming-events-homepage {
	color: #fff;
	padding: 0 20px 0px 20px;
}

.p4content .mod-dpcalendar-upcoming-horizontal__description {
	padding: 0 0 20px 0;
}

.p4content .mod-dpcalendar-upcoming-horizontal__description p {
	color: #fff;
}

.p4content .mod-dpcalendar-upcoming-horizontal__description a {
	color: #D2BE79;
	text-decoration: none;
	padding: 10px 0 0 0;;
}

.p4content .mod-dpcalendar-upcoming-horizontal .dp-flatcalendar {
	float: none !important;
}

.p4content .dp-time {
	padding: 0 0 10px 0;
	display: flex;
}

.p4content .dp-figure {
	display: none;
}

.p4content .dp-date__start, .p4content .dp-date__separator, .p4content .dp-date__end {
	display: inline-block;
	font-style: normal;
	font-weight: 700;
	margin: 0;
}

.p4content .mod-dpcalendar-upcoming-horizontal__date {
    font-style: normal;
}

.p4content .dp-date__start {
	padding: 0 10px 0 0;
}

.p4content .dp-time__separator {
	padding: 0 5px;
}

.p4content .dp-time__start {
	display: block;
	font-style: normal;
	padding: 0 0 10px 0;
}

.p4content .dp-icon {
	display: none;
}

.p4content .dp-event-url {
	display: block;
	color: #fff;
	text-decoration: none;
	font-weight: 700;
	font-size:1.5rem;
	line-height:2rem;
}

.p4content .dp-event {
	background-color: rgba(0,0,0,0.5);
	padding: 10px;
  	border-radius: 10px;
}

.p4content .btn-secondary {
    background-color: transparent;
    border-color: transparent;
    color: #00aeef;
}

.p4content .icon-chevron-right {
    display: none;
}

.p4content .btn-secondary {
    background-color: transparent;
    border-color: transparent;
    color: #00aeef;
	margin: 0;
	padding: 0;
	font-weight: 800;
	font-size: 1.25rem;
}

.p4content .events-view-all-button {
	margin: 0 20px 60px 20px;
}

/** CALENDAR **/
.com-dpcalendar-calendar {
	margin: 0 0 60px 0;
}

.com-dpcalendar-calendar .fc .fc-button-primary,.com-dpcalendar-calendar .fc .fc-button-primary:hover {
    padding: 5px;
    border: none !important;
    border-radius: .1rem;
    font-weight: 400;
    background-color: #fefefe;
    color: #000;
    background-image:none;
    box-shadow: none !important; */
}

.com-dpcalendar-blog .dp-button-bar__title {
    font-size: 1.25rem !important;
    font-weight: 600 !important;
	color: #36c !important;
	letter-spacing: 1px;
}

.com-dpcalendar-blog .dp-button {
    font-weight: 400;
    border: 0px !important;
    border-radius: 4px !important;
    padding: 4px 10px;
    color: #ffffff !important;
    background-color: #36c !important;
    box-shadow: none !important;
    font-size: 1rem !important;
    text-transform: uppercase !important;
}

.com-dpcalendar-event .dp-button {
    font-weight: 400;
    border: 0px !important;
    border-radius: 4px !important;
    padding: 4px 10px;
    background-color: #d5efe1 !important;
    box-shadow: none !important;
    font-size: 1rem !important;
    text-transform: uppercase !important;
	color: #666 !important;
}

.com-dpcalendar-blog .dp-event__title {
    margin-bottom: 20px;
}

.dp-map {
	margin: 20px 0 !important;
}

.dp-location h3 {
	font-size: 1.25rem;
	letter-spacing: 0;
}

.com-dpcalendar-event__image,.com-dpcalendar-event__information {
    background-color: rgba(0,0,0,.03) !important;;
    border-bottom: 0px !important;
}

.com-dpcalendar-event__description h2 {
	letter-spacing: 0;
	color: #262262;
}

.com-dpcalendar-event__locations h2 {
	letter-spacing: 0;
	color: #262262;
}

.com-dpcalendar-blog .dp-event__actions, 
.com-dpcalendar-blog .dp-event__date,
.com-dpcalendar-blog .dp-event__rrule,
.com-dpcalendar-blog .dp-event__calendar,
.com-dpcalendar-blog .dp-event__capacity,
.com-dpcalendar-blog .dp-event__price,
.com-dpcalendar-blog .dp-event__hits,
.com-dpcalendar-blog .dp-event__locations {
    display: flex !important;
	margin: 5px 0;
}

.mod-dpcalendar-upcoming-panel .dp-link {
    margin: 0 0 10px 0 !important;
    font-weight: 800 !important;
    display: block !important;
}

.right-column-upcoming .mod-dpcalendar-upcoming-panel__date {
    font-style: normal !important;
    padding: 2px 0 10px 0 !important;
}

.mod-dpcalendar-upcoming-panel__description a {
	text-decoration: none;
	font-weight: 600;
}

.fc-toolbar-chunk .fc-list-button {
	font-weight: 700!important;
	letter-spacing: 1px;
}

.fc-toolbar-chunk .fc-list-button:hover {
	color: #3366cc!important;
}

.mod-dpcalendar-upcoming-panel__group,.mod-dpcalendar-upcoming-panel__event {
    margin: 5px 5px 20px 5px !important;
}

/* WORKSPACE - GRID STACK */
.grid-stack {
	padding: 0 20px;
}

.grid-stack .uk-scope {
	padding: 0px 0 20px 0;
}

.grid-stack .uk-scope .uk-padding {
	padding: 0;
}

.grid-stack .uk-scope .uk-grid{
	padding: 0 0 30px 0;
}

.grid-stack .workspace-hp-heading {
	padding: 50px 10px 20px 10px;
	text-align: center;
}


/* STAY INFORMED */
.stay-informed {
	background: #EFEFEF;
}

.stay-informed .stay-informed-heading .moduletable {
	text-align: left;
	padding: 50px 20px 20px 20px;
}

.stay-informed-cards .uk-scope {
    padding: 0px 20px 30px 20px;
}

.stay-informed-button .custom {
    text-align: center;
    padding: 0 0 50px 0;
}

.stay-informed-view-all-button {
	padding: 0 0 50px 0;
}

/* NEWSLETTER */
.tm-newsletter-container .custom {
    /*display: grid;
    grid-template-columns: 1fr;  One column */
    /*grid-template-rows: 1fr 1fr;  Two blocks stacked */
}

.newsletter-blocks {
    margin: 0px auto;	
}

.tm-newsletter-container .newsletter-img {
    background-image: url('/images/newsletter-img.jpg'); /* Add your background image URL here */
    background-size: cover;
	background-position: center;
    color: white; /* Set text color for better visibility on the background image */
    padding: 100px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

.tm-newsletter-container .newsletter-form {
    padding: 50px 20px 20px 20px;
    box-sizing: border-box;
	text-align: center;
}

.tm-newsletter-container #mc_embed_signup label {
	font-size: 1rem;
	margin:18px 0 10px 0;
    display:block;
}

.tm-newsletter-container #mc_embed_signup input {
	font-size: 1rem;
	margin: 0 0 10px 0;
	padding: 10px;
	border-radius: 0px!important;
	box-shadow: none!important;
	width: 90%;
	border-color: #e2e2e2;
	border-style: solid;
	border-width: 1px;
}

.tm-newsletter-container #mc_embed_signup .button {
    display: table;
    background-color: #a28418 !important;
    font-family: "Poppins", sans-serif;
    font-weight: 700 !important;
    font-size: 1.25em !important;
    border-radius: 0px !important;
    color: #fff !important;
    padding: 10px 15px !important;
    letter-spacing: 0px;
    margin: 20px auto;
  	width: 200px;
	text-decoration:none;
}

/* BOTTOM LINKS */
.tm-footer {
	padding: 20px 0;
}

.tm-footer-container {
	display: flex;
	flex-wrap: wrap;
	padding: 40px 20px 0 20px;
}

.tm-footer-contact {
	box-sizing: border-box;
	padding: 20px;
}

.tm-footer-brand {
	margin: 0px auto 30px auto;
}

.tm-footer-brand img {
	width: 180px;
    height: auto;
	margin: 0px auto 20px auto;
}

.tm-footer-contact img {
	height: 35px;
	margin: 20px 0;
}

.tm-footer-contact, .tm-footer-quick-links {
	flex: 1 0 100%; /* Stack on top of each other below 767 pixels */
	box-sizing: border-box;
	padding: 20px;
}

/* NWTN MAP */
.nwtn-map {
    text-align: center;
	background: #EFEFEF;
}

.uk-scope .counties-wk {
	padding: 50px 20px 20px 20px;
}

.uk-scope .counties-wk p, .uk-scope .counties-wk h2 {
	text-align: center;
}

.nwtn-map .uk-scope .uk-padding {
    padding: 10px;
}


/* FOOTER */
.footer-logo-img {
	padding: 30px 20px 0 20px;
}

.footer-logo-img img {
	max-width: 250px;
}

.nwtn-map .footer-logo-img .custom div {
    display: flex;
    justify-content: center;
    max-width: 600px;
    margin: 0 auto;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: column;
}


/* COPYRIGHT, FOOTER, AND SCROLL TO TOP */
.footer-copyright-container {
	text-align: center;
	padding: 20px;
    background: #3C2415;
}

.footer {
    margin-top: 0!important;
}

.footer .grid-child {
    padding: 0!important;
}

.footer .cp-sbtt-theme-3 .cp-sbtt-btn {
    background-color: #fff!important;
    border: 2px solid #A28418!important;
}

.footer .cp-sbtt-theme-3 .cp-sbtt-icon {
    fill: #A28418!important;
}

/****************************************** MOBILE LARGE **/
@media (min-width: 576px) {

  .tm-newsletter-container .newsletter-img {
    padding: 150px 0;
}
  
.nwtn-map .footer-logo-img .custom div {
    display: flex;
    justify-content: space-between;
    max-width: 600px;
    margin: 0 auto;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
}

.p4cus-div h3 {
	font-size: 4rem;
	line-height: 4rem;
}
  
.p4cus-div .mod-dpcalendar-upcoming-horizontal__group, .mod-dpcalendar-upcoming-horizontal__event {
	flex: 1 1 90%;
	position: relative;
	margin: 5px;
}
  
}


/****************************************** TABLETS **/
@media (min-width: 768px) {
.stay-informed .stay-informed-hp-heading h2,
.nwtn-map h2,
.tm-newsletter-container .newsletter-form h2,
.programs-services .programs-services-heading h2, 
.workspace-hp-heading h2, 
.grid-stack .uk-scope .uk-h3 .uk-link-reset {
	font-size:2.5rem;
	line-height:3.25rem!important;
}
  
.right.item-image {
    float: right;
    max-width: 40%;
	margin: 0 0 30px 30px;
}

.pull-right {
	float: right;
	margin: 0 0 30px 30px;
	max-width: 35%;
}
  
.stay-informed .stay-informed-heading h2 {
	text-align: center;
}

.tm-newsletter-container .newsletter-form h2, .tm-newsletter-container .newsletter-form p {
    max-width:80%;
	margin: 0 auto;
}
  
.tm-newsletter-container .newsletter-form {
    padding: 50px 20px;
}

.p4cus-div .mod-dpcalendar-upcoming-horizontal__group, .mod-dpcalendar-upcoming-horizontal__event {
	flex: 1 1 200px;
}
  
.p4cus-div h3 {
	font-size: 3.5rem;
}

.coworking-wk .button-yellow,
.nwtn-map  .button-yellow {
	margin: 20px auto 20px 0;
	display: table;
}

.tm-footer-brand {
	max-width: 600px;
}
  
}

/****************************************** SMALL LAPTOPS **/
@media (min-width: 992px) {

.blog-items {
    grid-gap: 4em!important;
}

.video-right {
  float: right;
	margin: 0 0 20px 30px;
}

.video-left {
  float: left;
	margin: 0 30px 20px 0px;
}

.container-sidebar-right {
    padding: 0 0 0 30px;
    margin: 20px 0 0 0;
}
  
.item-page, .com-content-category-blog {
	padding: 30px 0 20px 0;
}
  
.programs-services .programs-services-heading h2, .grid-stack .uk-scope .uk-h3 .uk-link-reset {
	font-size:2.5rem;
	line-height:3rem!important;
}
  
.stay-informed .stay-informed-heading h2 {
	font-size:2.5rem;
	line-height:3rem!important;
}

.tm-newsletter-container .newsletter-form h2, .tm-newsletter-container .newsletter-form p {
    max-width:100%;
}
  
.tm-newsletter-container .newsletter-form {
    padding: 50px 20px 20px 30px;
    box-sizing: border-box;
	text-align: left;
}

.tm-newsletter-container .newsletter-form p {
	text-align: left;
	padding: 10px 0;
}

.tm-newsletter-container #mc_embed_signup .button {
    display: table;
    margin: 20px auto 20px 0;
}

.uk-scope .counties-wk p, .uk-scope .counties-wk h2 {
	text-align: left;
}
  
.uk-scope .counties-wk {
	padding: 0px 0px 0px 30px;
}
  
.tm-footer-contact p, .tm-footer-quick-links p {
    text-align: left;
	padding: 0;
}

.tm-footer-quick-links li {
    text-align: left;
}

.tm-footer h3 {
    text-align: left;
}

.tm-footer a.button-orange {
	margin: 20px auto 20px 0;
}
  
.top-bar {
	padding: 20px 10px 30px 20px;
}
  
.top-bar-container {
    display: flex;
    align-content: center;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
  
.top-phone {
	margin:0;
}
  
.top-phone p, .top-phone a {
	font-size: 1.25rem;
}

.top-phone img {
	max-width: 15px;
}

.nav-right {
	padding: 10px 0px 10px 20px;
}
  
.uk-scope .uk-card-body {
    padding: 30px 20px!important;
}

.programs-services .programs-services-cards .uk-scope {
	padding: 10px 30px 60px 30px;
}
  
.grid-stack .uk-scope {
	padding: 10px 10px 30px 10px;
}
  
.stay-informed-cards .uk-scope {
    padding: 0px 30px 30px 30px;
}
  
.tm-newsletter-container .custom {
	display: grid;
    grid-template-columns: 1fr 1fr; /* Two columns */
    grid-template-rows: 1fr; /* One row with equal height */
}

.tm-newsletter-container .newsletter-img {
    padding: 50px 20px 20px 20px;
}
  
.tm-footer-container {
	padding: 20px 20px 20px 20px;
}
  
.tm-footer-brand {
	flex: 1 0 30%; /* Takes 30% of the width */
	padding: 20px 5%;
	text-align: left;
	box-sizing: border-box;
}

.tm-footer-brand p, 
.tm-footer-contact p, 
.tm-footer-quick-links p {
    text-align:left;
}
  
.tm-footer-contact {
	flex: 1 0 30%; /* Takes 30% of the width */
	padding: 20px 5%;
	box-sizing: border-box;
}
  
.tm-footer-quick-links {
	flex: 1 0 30%; /* Takes 30% of the width */
	box-sizing: border-box;
	padding: 20px 5%;
}
  
.footer-locations .custom {
	/* display: flex; Lines break when side by side */
}

.p4cus-div h3 {
	font-size: 3.5rem;
}
 
}


/****************************************** LARGE LAPTOP AND DESKTOP**/
@media (min-width: 1200px) {

.top-left-text {
	margin:0;
}

.top-bar {
	padding: 20px 10px 20px 20px;
}
  
.logo-nav-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px 0 30px;
}

.nav-right {
	background-color: transparent;
}

.dj-megamenu-modern li a.dj-up_a {
    font-size: 15px!important;
    padding: 0 10px!important;
	text-transform: uppercase;
	font-weight: 600;
}

.dj-megamenu-modern li ul.dj-submenu > li > a {
    font-size: 16px!important;
    line-height: 24px;
	color: #35383B!important;
	text-transform: uppercase;
    font-weight: 600;
}  

.programs-services .programs-services-cta {
	padding: 0px 20px 40px 20px;
	text-align: center;
	max-width: 800px;
	margin: 0 auto;
}

.programs-services .programs-services-cards .uk-scope {
	padding: 10px 30px 40px 30px;
}

.p4content {	
    max-width: 1100px;
	margin: 0 auto;
    padding: 0 20px;
}
  
.events-festivals-title {
	padding: 40px 0px;
}

.newsletter-blocks {
    margin: 50px auto;	
}
  
}

/****************************************** DESKTOP SCREENS **/
@media (min-width: 1400px) {

.top-bar {
	padding: 20px 10px 25px 20px;
}

.dj-megamenu-modern li a.dj-up_a {
    font-size: 17px!important;
    padding: 0 15px!important;
}

.programs-services-container, 
.grid-stack-container, 
.stay-informed-container, 
.tm-footer-container,
.nwtn-map-container {
    max-width: 1300px;
	margin:0 auto;
}

.uk-scope .uk-card-body {
    padding: 30px!important;
}
  
.tm-footer-container {
	padding: 20px 0px 20px 0px;
}

.tm-newsletter-container .newsletter-img {
    padding: 50px 40px 40px 40px;
}

.tm-newsletter-container .newsletter-form {
    padding: 50px 40px 40px 40px;
}

.p4content {	
	max-width: 1200px;
	padding: 0;
	margin: 0 auto;
}
  
.events-festivals-title {
	padding: 70px 20px 40px 0;
}

.newsletter-blocks {
    margin: 70px auto;	
}
  
}

/****************************************** 4K - LARGE SCREENS **/
@media (min-width: 1800px) {

.dj-megamenu-modern li a.dj-up_a {
    font-size: 17px!important;
    padding: 0 20px!important;
}
  
.tm-newsletter-container .newsletter-img {
    padding: 50px 0px 40px 80px;
}

.tm-newsletter-container .newsletter-form {
    padding: 50px 40px 40px 40px;
}

.p4content {	
	max-width: 1300px;
}

}

